%p#notice= notice

%p
  %b Name:
  = @item.name
%p
  %b Item type:
  = @item.item_type.title
%p
  %b State:
  = @item.state.name
%p
  %b Reachable States:
  = @item.reachable_states.count

= link_to 'Edit', edit_organization_item_type_item_path(@organization,
@item_type, @item)
\|
= link_to 'Back', organization_item_type_items_path(@organization, @item_type)
